@CHARSET "UTF-8";

  /* Category tree in Toolbox. */
#toolboxDiv .blocklyToolboxDiv {
	overflow-x: hidden !important;
	overflow-y: auto;
	width: 100% !important;
	border-right: none !important;
}

.blocklyTreeRoot .categoryIcon {
  height: 30px;
  width: 75px;
  display: block;
  float: left;
  margin: 10px 10px 10px 5px;
  padding: 0;
  background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

/*
 * Blockly tree icon is hidden
 * (enable it if you want to show the arrow for categories)
 */
.blocklyTreeIcon {
	display: none !important;
}

rect.blocklyFlyoutTitleBackground{
	fill: #2d3341 !important;
}

.blocklyTreeRoot div[role="treeitem"] .blocklyTreeRow {
	border-left-width: .8em;
	border-left-style: solid;
	-moz-transition: all .25s ease-in;
	/* WebKit */
	-webkit-transition: all .25s ease-in;
	/* Opera */
	-o-transition: all .25s ease-in;
	/* Standard */
	transition: all .25s ease-in;
	cursor: pointer;
}
.blocklyTreeRoot .blocklyTreeRow .blocklyTreeLabel {

	cursor: pointer;
}
.blocklyTreeRoot div[role="treeitem"] .blocklyTreeRow.hovered {
   	background-color: #3c465a;
	/*text-shadow: 0 0 4px #fff, 0 0 5px #fff, 0 0 10px #0090ff, 0 0 15px #0055ff, 0 0 20px #0090ff, 0 0 30px #0090ff, 0 0 40px #0090ff;*/
}

.blocklyTreeRoot .blocklyTreeRow.blocklyTreeSelected {
	background-color: #3c465a !important;
	/*text-shadow: 0 0 4px #fff, 0 0 5px #fff, 0 0 10px #0090ff, 0 0 15px #0055ff, 0 0 20px #0090ff, 0 0 30px #0090ff, 0 0 40px #0090ff;*/
}

/*
	movement category #ffc76e
*/
.blocklyTreeRoot .blocklyTreeRow.category_movement {
	border-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_movement .blocklyTreeLabel {
	color: #ffc76e;
}
.category_movement{
	fill: #ffc76e;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_movement:not(.blocklyTreeSelected){
	background-color: #ffc76e;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_movement .categoryIcon{
	background-image: url('toolbox_icons/dark-gray/category-movement.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_movement .categoryIcon {
	background-image: url('toolbox_icons/category-movement.svg');
}

/*
	color category #DF0084
*/
.blocklyTreeRoot .blocklyTreeRow.category_color {
	border-color: #bf36f2;
}
.blocklyTreeRoot .blocklyTreeRow.category_color .blocklyTreeLabel {
	color: #bf36f2;

}
.category_color{
	fill: #bf36f2;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_color:not(.blocklyTreeSelected){
	background-color: #bf36f2;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_color  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-light-effects.svg');

}
/*.blocklyTreeRoot .blocklyTreeRow.category_color.hovered,*/
/*.blocklyTreeRoot .blocklyTreeRow.category_color.blocklyTreeSelected {*/
/*	background-color: #DF0084;*/
/*}*/
.blocklyTreeRoot .blocklyTreeRow.category_color .categoryIcon {
	background-image: url('toolbox_icons/category-light-effects.svg');
}


/*.blocklyTreeRoot .blocklyTreeRow.category_color.hovered .blocklyTreeLabel,
.blocklyTreeRoot .blocklyTreeRow.category_color.blocklyTreeSelected .blocklyTreeLabel {
	color: #444444 !important;
}*/

/*
	control category
*/
.blocklyTreeRoot .blocklyTreeRow.category_control {
	border-color: #43c5d0;
}
.blocklyTreeRoot .blocklyTreeRow.category_control .blocklyTreeLabel {
	color: #43c5d0;
}
.category_control{
	fill: #43c5d0;
}

/*.blocklyTreeRoot .blocklyTreeRow.category_control.hovered,*/
/*.blocklyTreeRoot .blocklyTreeRow.category_control.blocklyTreeSelected {*/
/*	background-color: #43c5d0;*/
/*}*/
.blocklyTreeRoot .blocklyTreeRow.category_control .categoryIcon {
	/*background-image: url('toolbox_icons/category-light-effects.svg'); */
}


/* logic category #008C97 */
.blocklyTreeRoot .blocklyTreeRow.category_logic {
	border-color: #48e5a9;
}
.blocklyTreeRoot .blocklyTreeRow.category_logic .blocklyTreeLabel {
	color: #48e5a9;
}
.category_logic{
	fill: #48e5a9;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_logic:not(.blocklyTreeSelected){
	background-color: #48e5a9;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_logic  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-logic.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_logic .categoryIcon {
	background-image: url('toolbox_icons/category-logic.svg');
}


/*
	loops category #3EC1CC
*/
.blocklyTreeRoot .blocklyTreeRow.category_loops {
	border-color: #a3dfef;
}
.blocklyTreeRoot .blocklyTreeRow.category_loops .blocklyTreeLabel {
	color: #a3dfef;
}
.category_loops{
	fill: #a3dfef;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_loops:not(.blocklyTreeSelected){
	background-color: #a3dfef;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_loops  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-loops.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_loops .categoryIcon {
	background-image: url('toolbox_icons/category-loops.svg');
}


/*
	math category #6D6E70
*/
.blocklyTreeRoot .blocklyTreeRow.category_math {
	border-color: #9bcb60;
}
.blocklyTreeRoot .blocklyTreeRow.category_math .blocklyTreeLabel {
	color: #9bcb60;
}
.category_math{
	fill: #9bcb60;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_math:not(.blocklyTreeSelected){
	background-color: #9bcb60;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_math  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-math.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_math .categoryIcon {
	background-image: url('toolbox_icons/category-math.svg');
}


/*
	variables category #3F4044
*/
.blocklyTreeRoot .blocklyTreeRow.category_variables {
	border-color: #447485;
}
.blocklyTreeRoot .blocklyTreeRow.category_variables .blocklyTreeLabel {
	color: #447485;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_variables:not(.blocklyTreeSelected){
	background-color: #447485;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_variables  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-var.svg');

}

.category_variables{
	fill: #447485;
}
.blocklyTreeRoot .blocklyTreeRow.category_variables .categoryIcon {
	background-image: url('toolbox_icons/category-var.svg');
}


/*
	functions category #9E1E62
*/
.blocklyTreeRoot .blocklyTreeRow.category_functions {
	border-color: #64a9ce;
}
.blocklyTreeRoot .blocklyTreeRow.category_functions .blocklyTreeLabel {
	color: #64a9ce;
}
.category_functions{
	fill: #64a9ce;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_functions:not(.blocklyTreeSelected){
	background-color: #64a9ce;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_functions .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-functions.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_functions .categoryIcon {
	background-image: url('toolbox_icons/category-functions.svg');
}


/*
	line movement category #F5821F
*/
.blocklyTreeRoot .blocklyTreeRow.category_line {
	border-color: #f4982a;
}
.blocklyTreeRoot .blocklyTreeRow.category_line .blocklyTreeLabel {
	color: #f4982a;
}
.category_line{
	fill: #f4982a;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_line:not(.blocklyTreeSelected){
	background-color: #f4982a;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_line .categoryIcon{
	background-image: url('toolbox_icons/dark-gray/category-line-nav.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_line .categoryIcon {
	background-image: url('toolbox_icons/category-line-nav.svg');
}


/*
	timing category #0D4366
*/
.blocklyTreeRoot .blocklyTreeRow.category_timing {
	border-color: #ed476e;
}
.blocklyTreeRoot .blocklyTreeRow.category_timing .blocklyTreeLabel {
	color: #ed476e;
}
.category_timing{
	fill: #ed476e;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_timing:not(.blocklyTreeSelected){
	 background-color: #ed476e;
 }
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_timing .categoryIcon{
	background-image: url('toolbox_icons/dark-gray/category-timing.svg'); !important;

}
.blocklyTreeRoot .blocklyTreeRow.category_timing .categoryIcon {
	background-image: url('toolbox_icons/category-timing.svg');
}


/*
	terminate program category #5A7EA5
*/
.blocklyTreeRoot .blocklyTreeRow.category_programflow {
	border-color: #a52e49;
}
.blocklyTreeRoot .blocklyTreeRow.category_programflow .blocklyTreeLabel {
	color: #a52e49;
}
.category_programflow{
	fill: #a52e49;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_programflow:not(.blocklyTreeSelected){
	background-color: #a52e49;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_programflow  .categoryIcon{
	background-image: url('toolbox_icons/dark-gray/category-terminate.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_programflow .categoryIcon {
	background-image: url('toolbox_icons/category-terminate.svg');
}


/*
	synchronization category #cc5151
*/
.blocklyTreeRoot .blocklyTreeRow.category_sync {
	border-color: #cc5151;
}
.blocklyTreeRoot .blocklyTreeRow.category_sync .blocklyTreeLabel {
	color: #cc5151;
}
.category_sync{
	fill: #cc5151;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sync:not(.blocklyTreeSelected){
	background-color: #cc5151;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sync  .categoryIcon{
	background-image: url('toolbox_icons/dark-gray/category-timing.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_sync .categoryIcon {
	background-image: url('toolbox_icons/category-sync.svg');
}


/*
	persistent registers category #ccad51
*/
.blocklyTreeRoot .blocklyTreeRow.category_persistent_registers {
	border-color: #ccad51;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_persistent_registers .blocklyTreeLabel {
	color: #ccad51;
}
.category_persistent_registers{
	fill: #ccad51;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_persistent_registers:not(.blocklyTreeSelected){
	background-color: #ccad51;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_persistent_registers  .categoryIcon{
	background-image: url('toolbox_icons/dark-gray/category-persistent-registers.svg');
}
.blocklyTreeRoot .blocklyTreeRow.category_persistent_registers .categoryIcon {
	background-image: url('toolbox_icons/category-persistent-registers.svg');
}


/*
	button handling category #8c5f3c
*/
.blocklyTreeRoot .blocklyTreeRow.category_button {
	border-color: #908951;
}
.blocklyTreeRoot .blocklyTreeRow.category_button .blocklyTreeLabel {
	color: #908951;
}
.category_button{
	fill: #908951;
}.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_button:not(.blocklyTreeSelected){
	 background-color: #908951;

 }
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_button  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-button.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_button .categoryIcon {
	background-image: url('toolbox_icons/category-button.svg');
}


/*
	list category #28419b
*/
.blocklyTreeRoot .blocklyTreeRow.category_list {
	border-color: #78a896;
}
.blocklyTreeRoot .blocklyTreeRow.category_list .blocklyTreeLabel {
	color: #78a896;
}
.category_list{
	fill: #276ae6;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_list:not(.blocklyTreeSelected){
	 background-color: #78a896;

 }
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_list  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-list.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_list .categoryIcon {
	background-image: url('toolbox_icons/category-list.svg');
}


/*
	arrays category #008ccd
*/
.blocklyTreeRoot .blocklyTreeRow.category_arrays {
	border-color: #276ae6;
}
.blocklyTreeRoot .blocklyTreeRow.category_arrays .blocklyTreeLabel {
	color: #276ae6;
}
.category_arrays{
	fill: #276ae6;
}.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_arrays:not(.blocklyTreeSelected){
	 background-color: #276ae6;

 }
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_arrays  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-arrays.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_arrays .categoryIcon {
	background-image: url('toolbox_icons/category-arrays.svg');
}


/*
	codes category #7ea508
*/
.blocklyTreeRoot .blocklyTreeRow.category_codes {
	border-color: #7ea508;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_codes .blocklyTreeLabel {
	color: #7ea508;
}
.category_codes{
	fill: #7ea508;
}
.blocklyTreeRoot .blocklyTreeRow.category_codes.hovered,
.blocklyTreeRoot .blocklyTreeRow.category_codes.blocklyTreeSelected {
	background-color: #7ea508;
}
.blocklyTreeRoot .blocklyTreeRow.category_codes .categoryIcon {
	background-image: url('toolbox_icons/category-codes.svg');
}


/*
	general category #a50808
*/
.blocklyTreeRoot .blocklyTreeRow.category_general {
	border-color: #a50808;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_general .blocklyTreeLabel {
	color: #a50808;
}
.category_general{
	fill: #a50808;
}
.blocklyTreeRoot .blocklyTreeRow.category_general.hovered,
.blocklyTreeRoot .blocklyTreeRow.category_general.blocklyTreeSelected {
	background-color: #a50808;
}
.blocklyTreeRoot .blocklyTreeRow.category_general .categoryIcon {
	/* TODO: create icon for general
	background-image: url('category_icon/category-general.svg');
	*/
}


/*
	light animation category #0871a5
*/
.blocklyTreeRoot .blocklyTreeRow.category_light_animation {
	border-color: #0871a5;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_light_animation .blocklyTreeLabel {
	color: #0871a5;
}
.category_light_animation{
	fill: #0871a5;
}
.blocklyTreeRoot .blocklyTreeRow.category_light_animation.hovered,
.blocklyTreeRoot .blocklyTreeRow.category_light_animation.blocklyTreeSelected {
	background-color: #0871a5;
}
.blocklyTreeRoot .blocklyTreeRow.category_light_animation .categoryIcon {
	background-image: url('toolbox_icons/category-light-effects.svg');
}


/*
	special moves category #0871a5
*/
.blocklyTreeRoot .blocklyTreeRow.category_special_moves {
	border-color: #0871a5;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_special_moves .blocklyTreeLabel {
	color: #0871a5;
}
.category_special_moves{
	fill: #0871a5;
}
.blocklyTreeRoot .blocklyTreeRow.category_special_moves.hovered,
.blocklyTreeRoot .blocklyTreeRow.category_special_moves.blocklyTreeSelected {
	background-color: #0871a5;
}
.blocklyTreeRoot .blocklyTreeRow.category_special_moves .categoryIcon {
	background-image: url('toolbox_icons/category-movement.svg');
}


/*
	sounds category #642d91
*/
.blocklyTreeRoot .blocklyTreeRow.category_sounds {
	border-color: #4f5fd2;
	border-left-color: #4f5fd2;
}
.blocklyTreeRoot .blocklyTreeRow.category_sounds .blocklyTreeLabel {
	color: #4f5fd2;
}
.category_sounds{
	fill: #4f5fd2;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sounds:not(.blocklyTreeSelected){
	background-color: #4f5fd2;
}

.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sounds:not(.blocklyTreeSelected){
	background-color: #4f5fd2;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sounds  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-sounds.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_sounds .categoryIcon {
	background-image: url('toolbox_icons/category-sounds.svg');
}


/*
	sensors category #3cb44b
*/
.blocklyTreeRoot .blocklyTreeRow.category_sensors {
	border-color: #9b87ff;
}
.blocklyTreeRoot .blocklyTreeRow.category_sensors .blocklyTreeLabel {
	color: #9b87ff;
}
.category_sensors{
	fill: #9b87ff;
}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sensors:not(.blocklyTreeSelected){
	background-color: #9b87ff;

}
.toolbox-collapsed .blocklyToolboxDiv div.blocklyTreeRow.hovered.category_sensors  .categoryIcon{

	background-image: url('toolbox_icons/dark-gray/category-sensors.svg');

}
.blocklyTreeRoot .blocklyTreeRow.category_sensors .categoryIcon {
	background-image: url('toolbox_icons/category-sensors.svg');
}

/*
	swarm category #d0a011
*/
.blocklyTreeRoot .blocklyTreeRow.category_swarm {
	border-color: #d0a011;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_swarm .blocklyTreeLabel {
	color: #d0a011;
}
.category_swarm{
	fill: #d0a011;
}
.blocklyTreeRoot .blocklyTreeRow.category_swarm.hovered,
.blocklyTreeRoot .blocklyTreeRow.category_swarm.blocklyTreeSelected {
	background-color: #d0a011;
}
.blocklyTreeRoot .blocklyTreeRow.category_swarm .categoryIcon {
	background-image: url('toolbox_icons/category-swarm.svg');
}

/*
	Dev category for other blocks #000000
*/
.blocklyTreeRoot .blocklyTreeRow.category_other {
	border-color: #000000;
	border-left-color: #ffc76e;
}
.blocklyTreeRoot .blocklyTreeRow.category_other .blocklyTreeLabel {
	color: #000000;
}
.category_other{
	fill: #000000;
}

.blocklyTreeRoot .blocklyTreeRow.category_other.hovered,
.blocklyTreeRoot .blocklyTreeRow.category_other.blocklyTreeSelected {
	background-color: #000000;
}
.blocklyTreeRoot .blocklyTreeRow.category_other .categoryIcon {
	/* reuse the list icon */
	background-image: url('toolbox_icons/category-list.svg');
	background-size: 74%;
}

